.slideshow {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 600px;
    z-index: 1;
}

.slideshow .slideshow-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slideshow .slides {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.slideshow .slide {
    display: none;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.slideshow .slide.is-active {
    display: block;
}

.slideshow .slide.is-loaded {
    opacity: 1;
}

.slideshow .slide .image-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-position: center center;
    background-size: cover;
}

.slideshow .slide .image {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.slideshow .slide-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*------------------------------------------*/

/*   Arrows
/*------------------------------------------*/

.slideshow .arrows .arrow {
    margin: -33px 0 0;
    padding: 20px;
    position: absolute;
    top: 50%;
    cursor: pointer;
    z-index: 3;
}

.slideshow .arrows .prev {
    left: 30px;
}

.slideshow .arrows .next {
    right: 30px;
}